import React from 'react';
export default function MarkChatReadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M696-197 594-300l15-14 87 86 172-172 15 16zm-564 17v-594q0-23 15.5-38.5T186-828h588q23 0 38.5 15.5T828-774v283H509v199H244z" })));
}
